Subject: [lojban] Re: Call for volunteers: The Lojbab Textbook

From: Robin Lee Powell <[email-masked]>
Date: Thu, 31 Oct 2002 11:08:54 -0800

On Tue, Oct 29, 2002 at 06:19:03PM -0500, John Cowan wrote:
> I would like to solicit volunteers for a Lojban job, not particularly
> hard but involving a fair amount of detail.
> 
> The Other Textbook, the one written by lojbab (it doesn't really
> have a title just now) is available in _plain text_ form from
> http://www.lojban.org/publications/draft_textbook.html, with the
> individual files at http://www.lojban.org/files/draft-textbook/lesson01
> through http://www.lojban.org/files/draft-textbook/lesson21. (The
> lesson01 file contains Lessons 0 and 1; Lesson 22 is seriously broken
> and should be ignored.)
> 
> The job is to *mark up* the lessons in simple, basic HTML, so that they
> can be viewed more easily. 

http://members.lycos.co.uk/lojbanlinks/ctucku.html might be a start.

> Archivemeisters, please be prepared to place the text in CVS or TWiki
> to allow seamless collaboration on the effort.

Sure. Just say when.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.